accessReviewInstance: sendReminder

Namespace: microsoft.graph

Important

APIs under the /beta version in Microsoft Graph are subject to change. Use of these APIs in production applications is not supported. To determine whether an API is available in v1.0, use the Version selector.

Send a reminder to the reviewers of a currently active accessReviewInstance.

Permissions

One of the following permissions is required to call this API. To learn more, including how to choose permissions, see Permissions.

Permission type Permissions (from least to most privileged)
Delegated (work or school account) AccessReview.ReadWrite.All
Delegated (personal Microsoft account) Not supported.
Application AccessReview.ReadWrite.All

HTTP request

POST /identityGovernance/accessReviews/definitions/{definitionId}/instances/{instanceId}/sendReminder

Request headers

None.

Request body

Do not supply a request body for this method.

Response

If successful, this method returns a 204, No Content response code. It does not return anything in the response body.

Examples

Request

POST https://graph.microsoft.com/beta/identityGovernance/accessReviews/definitions/04e5c3b2-9db2-40d3-a204-128f4956ae8e/instances/70463350-742e-4909-bfa5-bc23447bd002/sendReminder

Response

Note: The response object shown here might be shortened for readability.

HTTP/1.1 204 No Content